



#menu * {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  text-decoration: none;
}
div#menu {
position:relative;}
#menu ul.menu {
  white-space: nowrap;
}


#menu ul.menu li {
  display: inline-block;
  height: 40px;
  position: relative;
}

#menu ul.menu li div {
  position: absolute;
  top: 40px;
  left: 0px;
}

#menu ul.menu li div div {
  position: absolute;
  top: -2px;
  left: 168px;
}


#menu ul.menu li div ul li {
  display: block;
  float: none;
  width: auto;
  height: auto;
}




#menu ul.menu li a {
  padding-left: 0px;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  background-repeat: no-repeat;
  background-position: left -1000px;
  display: inline-block;
  margin: 0px -3px 0px 0px;
}

#menu ul.menu li a span {
  padding-right: 15px;
  padding-left: 0px;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  background-repeat: no-repeat;
  background-position: right -1000px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
}

#menu ul.menu li:hover a {
  background-position: left -90px;
}

#menu ul.menu li:hover a span {
  background-position: right -135px;
}

#menu ul.menu li.active a {
  background-position: left 0px;
}

#menu ul.menu li.active a span {
  background-position: right -45px;
}


#menu ul.menu li div ul li a {
  display: block;
  padding: 0px;
  margin: 0px;
  background:#025B9D;
}

#menu ul.menu li div ul li a span {
  display: block;
  padding: 0px;
  background: none;
  height: auto;
  line-height: 15px;
  padding: 8px 0px 8px 10px;
  white-space: normal;  
}


#menu ul.menu li div { 
  width: 170px;  
  padding-top: 1px;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  background-repeat: no-repeat;
  background-position: 0px top;
}

#menu ul.menu li div ul { 
  padding: 0px;
  padding-top: 0;
  
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  background-repeat: no-repeat;
  background-position: 0px bottom;
}


#menu ul.menu ul li:hover
{
  background-repeat: repeat-x;
  background-position: 0% 100%;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
  
}

#menu ul.menu ul li:hover>a
{
  background-repeat: repeat-x;
  background-position: 0% 0%;
  background-color:#62B651	;
  background-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}



#menu {
  height: 40px;
  padding-left: 0px;
  background:transparent url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7) repeat-x;
}


#menu span
{
  color: #edf0f1;
}

#menu li:hover>a>span 
{
  color: #ffffff;

}


#menu ul.menu li a span
{ 
  font-family: Arial;
  font-size: 12px;
  font-weight: 400;
}

#menu ul.menu li div ul li a span
{
  font-family: Arial;
  font-size: 12px;
  font-weight: 400;
}


#menu ul.menu li div ul
{
  padding-bottom: 8px;
}

#menu ul.menu li div ul li:first-child
{
  border-top-width: 0px;
}



#menu li>div { visibility: hidden; }
#menu li:hover>div { visibility: visible; }



#menu ul.menu ul li:hover
{
  background-color: #393c45;
}


#menu ul.menu li div ul li
{
  border-bottom: 1px solid #0A7DCD;
  border-left:1px solid #0A7DCD;
  border-right:1px solid #0A7DCD;
}


#menu ul.menu li {
  *zoom: 1;
  *display: inline;
}

#menu ul.menu li a {
  *zoom: 1;
  *display: inline;
}

#menu ul.menu li a span {
  *zoom: 1;
  *display: inline;
}

#menu ul.menu li div ul li a {
  *display: inline;
}


#menu ul.menu ul li:hover
{
  *background-image: none;
}

#menu ul.menu ul li:hover>a
{
  *background-image: none;
}


#menu ul.menu li a {
  _background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

#menu ul.menu li a span {
  _background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

#menu ul.menu li div { 
  _background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

#menu ul.menu li div ul { 
  _background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
}

#menu ul.menu li a:hover {
  _background-position: left -90px;
}

#menu ul.menu li a:hover span {
  _background-position: right -135px;
}


#menu div { _display: none; }
#menu div li:hover div { _display: block; }
#menu div li:hover li:hover div { _display: block; }
#menu div li:hover li:hover li:hover div { _display: block; }


